## tryton-modules-account-de-skr03 1.8.0

=== debian/changelog ===
tryton-modules-account-de-skr03 (1.8.0-2) unstable; urgency=low

  * Changing my email address.
  * Setting minimal Python version to 2.5.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Feb 2011 13:03:31 +0100

tryton-modules-account-de-skr03 (1.8.0-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Merging upstream version 1.8.0.
  * Updating versioned tryton depends to 1.8.
  * Removing old conflicts and replaces.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 12:51:31 +0100

tryton-modules-account-de-skr03 (1.6.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Dm-Upload-Allowed in control in preparation for Mathias.

  [ Mathias Behrle ]
  * Merging upstream version 1.6.0.
  * Updating depends.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Thu, 13 May 2010 11:37:55 +0200

tryton-modules-account-de-skr03 (1.4.0-2) unstable; urgency=low

  * Making depends versioned for tryton 1.4.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 09:53:20 +0100

tryton-modules-account-de-skr03 (1.4.0-1) unstable; urgency=low

  * Merging upstream version 1.4.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Oct 2009 21:26:28 +0200

tryton-modules-account-de-skr03 (1.2.0-5) unstable; urgency=low

  [ Mathias Behrle ]
  * Updating upstream homepage field.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Oct 2009 14:12:38 +0200

tryton-modules-account-de-skr03 (1.2.0-4) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:37:46 +0200

tryton-modules-account-de-skr03 (1.2.0-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 19:42:53 +0200

tryton-modules-account-de-skr03 (1.2.0-2) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating package to standards version 3.8.2.

  [ Mathias Behrle ]
  * Updating package description.

  [ Daniel Baumann ]
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Jul 2009 19:52:35 +0200

tryton-modules-account-de-skr03 (1.2.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Tidy rules file.

  [ Mathias Behrle ]
  * Updating application and package description.

  [ Daniel Baumann ]
  * Correcting wrapping of control file.
  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 1.2.0.
  * Updating copyright for new upstream.

 -- Daniel Baumann <daniel@debian.org>  Sun, 24 May 2009 14:03:49 +0200

tryton-modules-account-de-skr03 (1.0.0-3) unstable; urgency=low

  * Adding Mathias to uploaders.

 -- Daniel Baumann <daniel@debian.org>  Sat, 28 Mar 2009 16:17:00 +0100

tryton-modules-account-de-skr03 (1.0.0-2) unstable; urgency=low

  * Renaming package to tryton-modules-account-de-skr03 in order to
    allow in future to have multiple year-based chart of account modules
    installed at the same time.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Mar 2009 21:07:00 +0100

tryton-modules-account-de (1:1.0.0-1) unstable; urgency=low

  * Updating standards to 3.8.1.
  * Making package arch all as it should be (Closes: #520796).
  * Using 1.0.0 as the version number for the current upstream.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Mar 2009 06:18:00 +0100

tryton-modules-account-de (2008-2a04de0e5b75-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 07 Feb 2009 12:37:00 +0100
