=== debian/control ===
Source: tryton-modules-account-de-skr03
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://tryton.origo.ethz.ch/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-account-de-skr03.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-account-de-skr03.git

Package: tryton-modules-account-de-skr03
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 1.8),
 tryton-modules-account (>= 1.8), python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: Tryton Application Platform (Financial and Accounting Module for Germany)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the module with the German chart of accounts SKR03.
