## tryton-modules-account-de-skr03 2.8.0

=== debian/changelog ===
tryton-modules-account-de-skr03 (2.8.0-2) unstable; urgency=low

  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 17:25:57 +0200

tryton-modules-account-de-skr03 (2.8.0-1) experimental; urgency=low

  * Merging upstream version 2.8.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 May 2013 15:19:24 +0200

tryton-modules-account-de-skr03 (2.6.0-4) experimental; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704363).
  * Improving update of major version in Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 27 Apr 2013 15:04:30 +0200

tryton-modules-account-de-skr03 (2.6.0-3) experimental; urgency=low

  * Updating Vcs-Git to correct address.
  * Adding watch file. Thanks to Bart Martens <bartm@debian.org>.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 23 Mar 2013 14:00:03 +0100

tryton-modules-account-de-skr03 (2.6.0-2) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Changing section from python to localization.
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 16 Feb 2013 21:34:46 +0100

tryton-modules-account-de-skr03 (2.6.0-1) experimental; urgency=low

  * Merging upstream version 2.6.0.
  * Bumping versioned tryton depends to 2.6.
  * Adding xz compression to source/options.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Oct 2012 14:23:49 +0200

tryton-modules-account-de-skr03 (2.4.0-2) experimental; urgency=low

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Correcting copyright file to match format version 1.0.
  * Switching to xz compression.
  * Updating to debhelper version 9.

  [ Mathias Behrle ]
  * Merging branch debian-wheezy-2.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Sep 2012 13:28:03 +0200

tryton-modules-account-de-skr03 (2.4.0-1) experimental; urgency=low

  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding myself to copyright.
  * Adding Format header for DEP5.
  * Merging upstream version 2.4.0.
  * Updating Copyright.
  * Bumping versioned tryton depends to 2.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 26 Apr 2012 19:28:53 +0200
