## tryton-modules-account-de-skr03 3.6.0

=== debian/changelog ===
tryton-modules-account-de-skr03 (3.6.0-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Improving boilerplate in d/control (Closes: #771722).
  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Merging upstream version 3.6.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Apr 2015 23:48:58 +0200
