=== debian/control ===
Source: tryton-modules-account-de-skr03
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: localization
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-de-skr03
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-de-skr03.git
Homepage: http://tryton.origo.ethz.ch/

Package: tryton-modules-account-de-skr03
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-account (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Financial and Accounting Module for Germany)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the module with the German chart of accounts SKR03.
