## tryton-modules-account-de-skr03 5.0.1

=== debian/changelog ===
tryton-modules-account-de-skr03 (5.0.1-2) unstable; urgency=medium

  * Use the common homepage of tryton.org modules.
  * Add the actual upstream maintainer key to signing-key.asc.
  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Update year of debian copyright.
  * Setting the branch in the watch file to the fixed version 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 12:16:35 +0200

tryton-modules-account-de-skr03 (5.0.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.3.0, no changes needed.
  * Merging upstream version 5.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Feb 2019 10:21:35 +0100
