## tryton-modules-account-de-skr03 5.0.2

=== debian/changelog ===
tryton-modules-account-de-skr03 (5.0.2-1) unstable; urgency=medium

  * Merging upstream version 5.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 13:52:12 +0200
