=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: localization
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-de-skr03
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-de-skr03.git
 Homepage: http://www.tryton.org/
 
 Package: tryton-modules-account-de-skr03
 Architecture: all
-Depends: python3-pkg-resources,
+Depends: ${API},
+         python3-pkg-resources,
          tryton-modules-account (>= ${version:major}),
          tryton-server (>= ${version:major}),
          ${misc:Depends},
